Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig Constructor
ReplicationConfig Class See Also Send Feedback

Instantiate a new ReplicationConfig object with default configuration values.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public ReplicationConfig()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    ReplicationConfig()

# See Also

ReplicationConfig Class
BerkeleyDB Namespace